unit.pmin {grid} | R Documentation

## Parallel Unit Minima and Maxima

### Description

Returns a unit object whose i'th value is the minimum (or maximum) of the i'th values of the arguments.

### Usage

    unit.pmin(...)
    unit.pmax(...)

### Arguments

`...` | One or more unit objects.

### Details

The length of the result is the maximum of the lengths of the arguments; shorter arguments are recycled in the usual manner.

### Value

A unit object.

### Author(s)

Paul Murrell

### Examples

    max(unit(1:3, "cm"), unit(0.5, "npc"))
    unit.pmax(unit(1:3, "cm"), unit(0.5, "npc"))

[Package grid version 2.4.1 Index]